Bug 1726476 - imapsync-1.945 is available
Summary: imapsync-1.945 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapsync
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1827998
TreeView+ depends on / blocked
 
Reported: 2019-07-03 01:06 UTC by Upstream Release Monitoring
Modified: 2021-02-24 20:33 UTC (History)
2 users (show)

Fixed In Version: imapsync-1.977-1.fc33 imapsync-1.977-1.fc32 imapsync-1.977-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-12 01:40:46 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.945 (#1726476) (1.06 KB, patch)
2019-07-03 01:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-07-03 01:06:26 UTC
Latest upstream release: 1.945
Current version/release in rawhide: 1.882-3.fc30
URL: http://github.com/imapsync/imapsync

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6533/

Comment 1 Upstream Release Monitoring 2019-07-03 01:06:31 UTC
Created attachment 1586883 [details]
[patch] Update to 1.945 (#1726476)

Comment 2 Fedora Admin user for bugzilla script actions 2020-07-29 02:49:16 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2021-02-03 03:16:45 UTC
FEDORA-2021-9d7d301e61 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9d7d301e61

Comment 4 Fedora Update System 2021-02-03 03:16:46 UTC
FEDORA-2021-b4a5229af4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b4a5229af4

Comment 5 Fedora Update System 2021-02-04 01:09:49 UTC
FEDORA-2021-9d7d301e61 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9d7d301e61`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9d7d301e61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-04 01:25:52 UTC
FEDORA-2021-b4a5229af4 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b4a5229af4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b4a5229af4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-08 22:38:07 UTC
FEDORA-EPEL-2021-f9e5d566ef has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f9e5d566ef

Comment 8 Fedora Update System 2021-02-09 01:21:37 UTC
FEDORA-EPEL-2021-f9e5d566ef has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f9e5d566ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-12 01:40:46 UTC
FEDORA-2021-9d7d301e61 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-12 01:47:09 UTC
FEDORA-2021-b4a5229af4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-02-24 20:33:52 UTC
FEDORA-EPEL-2021-f9e5d566ef has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.